## tetex-doc-nonfree 1.1

=== debian/changelog ===
tetex-doc-nonfree (1.1) unstable; urgency=medium

  * Updated Maintainer field to use new mailing list [jdg]
  * Do not install the GFDL'ed documents with complete source and without
    invariant sections, which have been included in tetex-doc again
  * Add beamerexamples{1,5}.{pdf,tex} which have been removed from the
    beamer package [frank]
  * Urgency medium to prevent regression in etch with respect to beamer
    documentation. [frank]
  * Repackaged as Debian native; since this is just a Debian-specific
    compilation of stuff from different sources, it doesn't make sense to
    "fake" upstream versions. [frank]

 -- Frank Kster <frank@debian.org>  Mon,  9 Oct 2006 17:32:17 +0200

tetex-doc-nonfree (1.0-2) unstable; urgency=high

  * Increase versioned Replaces of tetex-doc to 3.0-15 (closes: #355250).
    This fixes a RC bug, hence the urgency

 -- Frank Kster <frank@debian.org>  Sat,  4 Mar 2006 20:31:46 +0100

tetex-doc-nonfree (1.0-1) unstable; urgency=low

  * New version.  The version number is now 1.0 to make it easier to
    automatically create new "upstream" tarballs
  * debian/updateorigtargz is provided to create a new upstream tarball

 -- Frank Kster <frank@debian.org>  Mon, 20 Feb 2006 19:39:57 +0100

tetex-doc-nonfree (0.99.1-1) unstable; urgency=low

  * Initial Release.
  * Contains only the ConTeXt documentation.
  * This package is intended to provide the non-free documentation that
    will be excluded, step by step, from tetex-doc to resolve #345604
  * Since it contains files previously in tetex-doc, the packages declares
    "Replaces" with an appropriate version.

 -- Frank Kster <frank@debian.org>  Tue, 14 Feb 2006 13:38:45 +0100
