=== debian/control ===
Source: tetex-doc-nonfree
Section: non-free/doc
Priority: extra
Maintainer: Debian TeX maintainers <debian-tex-maint@lists.debian.org>
Build-Depends-Indep: debhelper (>= 4.0.0)
Standards-Version: 3.6.2
Uploaders: Julian Gilbey <jdg@debian.org>, C.M. Connelly <cmc@debian.org>, Atsuhito KOHDA <kohda@debian.org>, Frank Küster <frank@debian.org>, Florent Rougon <frn@debian.org>

Package: tetex-doc-nonfree
Architecture: all
Replaces: tetex-doc (<=3.0-15)
Description: teTeX documentation that is non-free
 This package is part of the documentation of teTeX (version 3.0), a
 TeX distribution for UNIX compatible systems.
 .
 It consists of the files with non-free licenses which Debian is still
 allowed to distribute.  Documents under some of the Creative Commons
 (CC) licenses are currently also included here, but may be reincluded
 in the tetex-doc package if they are relicensed to the expected new,
 DFSG-free CC licenses.
